sbbcsd.f(3)

NAME
sbbcsd.f

SYNOPSIS

  Functions/Subroutines
subroutine sbbcsd (JOBU1, JOBU2, JOBV1T, JOBV2T, TRANS, M, P, Q, THETA, PHI, U1, LDU1, U2, LDU2, V1T, LDV1T, V2T, LDV2T, B11D, B11E, B12D, B12E, B21D, B21E, B22D, B22E, WORK, LWORK, INFO)
SBBCSD

Author

Generated automatically by Doxygen for LAPACK from the source code.